RubyGems Navigation menu

flexmock-minitest 1.0.1

Some lame monkeypatches to make a small subset of FlexMock functionality work with MiniTest::Unit and MiniTest::Spec.

Versions:

  1. 1.0.1 - April 19, 2011 (5 KB)

Runtime Dependencies (1):

  • flexmock ~> 0.9.0
  • Development Dependencies (2):

  • hoe >= 2.9.1
  • hoe-git ~> 1.3.0
  • Owners:

    Authors:

    • pete higgins

    SHA 256 checksum:

    c4f62d874aa33ddc00fec8aa6af1ad570407edfe27351af8eb70f3f4f5e47a3b

    Total downloads 4,181

    For this version 4,181

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: